» shout by microdee
This site relies heavily on Javascript. You should enable it if you want the full experience. Learn more.

shout by microdee

@elektromeier: blender 2.49 or BELOW (2.5 or above cannot import .x files)

microdee, Saturday, Feb 11th 2012  
  • 1

anonymous user login

Shoutbox

~14d ago

SuperflysiNZ: Thanks

~16d ago

sebescudie: @Superfly : ApplicationPath

~16d ago

SuperflysiNZ: How do you get the path of the current patch in VL?

~16d ago

SuperflysiNZ: How do you get the path of the current patch in VL?

~17d ago

joreg: reminder: first #vvvv online meetup after the summer break: tomorrow, tuesday 7th, 8pm CET 13.-worldwide-vvvv-meetup